prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: Xxf86dga
Description: X Direct Graphics Access Extension library
Version: @PACKAGE_VERSION@
Cflags: -I${includedir} @XXF86DGA_CFLAGS@
Libs: -L${libdir} -lXxf86dga @XXF86DGA_LIBS@
